/* ========
	Universals
======================= */
body{
    
    background-image: url("/_assets/images/body-bg.png");
    background-repeat: no-repeat;
    background-size: 100% 36px;
    border-top: 2px solid #062945; /*#4483BD;*/
    
}
/*=================================*/
/* Post production fixes */
/*=================================*/
/* Latest news addon in footer */
.latest-news {
    font-size: 86% !important;
}

#mmSubtitle {
	font-size: 24px;
 	letter-spacing: 1px;
    margin: 6px 0 20px;
    color: #666;
}


/*=================================*/

.wrapper{
	/*background: url(images/inner-header.jpg) repeat-x scroll center top;*/
}

.wrapper-top{
    background: rgb(12,35,54);
    background: -moz-linear-gradient(left,  rgba(12,35,54,1) 0%, rgba(28,71,110,1) 34%, rgba(28,71,110,1) 66%, rgba(12,35,54,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,35,54,1)), color-stop(34%,rgba(28,71,110,1)), color-stop(66%,rgba(28,71,110,1)), color-stop(100%,rgba(12,35,54,1)));
    background: -webkit-linear-gradient(left,  rgba(12,35,54,1) 0%,rgba(28,71,110,1) 34%,rgba(28,71,110,1) 66%,rgba(12,35,54,1) 100%); 
    background: -o-linear-gradient(left,  rgba(12,35,54,1) 0%,rgba(28,71,110,1) 34%,rgba(28,71,110,1) 66%,rgba(12,35,54,1) 100%);
    background: -ms-linear-gradient(left,  rgba(12,35,54,1) 0%,rgba(28,71,110,1) 34%,rgba(28,71,110,1) 66%,rgba(12,35,54,1) 100%); 
    background: linear-gradient(to right,  rgba(12,35,54,1) 0%,rgba(28,71,110,1) 34%,rgba(28,71,110,1) 66%,rgba(12,35,54,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c2336', endColorstr='#0c2336',GradientType=1 );

	height: 96px;        
}
    
.boxen{
	background: #fbfbfb;
	border: 1px solid #f8f8f8;
	border-bottom: 1px solid #ececec;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.15);
	box-shadow: 0 1px 0 rgba(0,0,0,0.15);
}
.icon-green{
	background: #93ce00;
	color: #fff;
	float: left;
	font-size: 130%;
	padding: 10px;
}
.icon-green-small{
	background: #93ce00;
	color: #fff;
	float: left;
	font-size: 70%;
	margin: 0 5px 0 0;
	padding: 5px;
}
.icon-grey{
	background: #b0b0b0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 130%;
	padding: 15px;
}
.icon-grey-small{
	background: #d9d9d9;
	color: #fff;
	font-family: 'PTSansRegular';
	font-size: .75em;
	padding: 4px 8px;
}
.icon-angle-right{
    color: #3381c1;
    font-weight: bold;
}
.rounded{
	border-radius: 50%;
}
.round-brc{
	border-radius: 0 0 5px 0;
}
.half-round{
	border-radius: 15%;
}
.alpha{
	background: #f9f9f9 url(images/inner-shadow.png) no-repeat scroll center top;
	padding: 30px 0 0;
}
.omega,
.kappa{
	background: #f2f2f2;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 20px 0;
}
.kappa{
	background: #fbfbfb;
}
.cell{
	padding-top: 40px; }
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 30px !important; }
.add-bottom-bio { margin-bottom: 10px !important; }

table br{
	display: none; }

/* ========
	Header Styles
======================= */
#sa_share_bar {
	width: 43%;
    height: 24px;
    float: left;
    margin: 6px 0;
}
#home header{
	/*background: url(images/inner-shadow.png) no-repeat scroll center bottom;*/
	padding: 0 0 25px;
}
header{
	padding: 0 0 15px;
	position: relative;
	z-index: 2;
}

.utility{
	float: right;
	margin: 12px 0 0;
	overflow: hidden;
	padding: 0;
    
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
    
    /*border-top: 2px solid #4483BD;
    border-bottom: 1px solid #868686;*/
    text-align: right;
    width: 57%;
    margin-top: -5px;

}
.utility li{
	display: inline-block; /*inline;*/
	float: none; /*left;*/
	padding: 0;
}
	.utility a:link,
	.utility a:visited{
		color: #8f8f8f;
		display: block;
		font-size: 1.3em;
		padding: 9px;
	}
	.utility li:first-child a{
		padding-left: 20px;	}
	.utility li:last-child a{
		padding-right: 20px;	}
	.utility a:active,
	.utility a:hover{
		background: transparent;
		color: #777;
	}

	#js-search-btn:link, #js-search-btn:visited{
    	color: #e15e42;
    	padding-right: 0;
	}
#utn-0,
#utn-1,
.utility .utn-0,
.utility .utn-1{
	display: none;
}
	#logo{
        float: left;
        line-height: 34px; /*normal;*/
        margin: 33px 0 0; /*24px 0 0;*/
	}
	#logo:hover{
		opacity: 0.7;
	}

		#logo div:first-child{
    		text-indent: -3px;
    		font-size: 2.375em;
    		color: #0c263d;
		}

		#logo div strong{
    		font-family: droid_sansbold;
		}

		#logo div{
    		font-family: droid_sansregular;
    		font-size: 1.36em; /*18px;*/
    		color: #636363;
		}




/* ========
	Search Box
======================= */
#js-search{
	display: none;
	position: absolute;
	right: 62px;
	top: 16px;
	width: 217px;
}
#js-search input[type="text"]{
	background: #fff;
}
#js-search-btn .icon-remove,
#js-search-btn.open .icon-search{
	display: none; }
#js-search-btn.open .icon-remove{
	display: block;
	font-size: 18px;
	padding: 3px 0 0; }

/* ========
	Navigation
======================= */
nav{
	clear: right;
	float: right;
	margin: 71px 0 0; /*25px 0 0;*/
}
nav ul{
	margin: 0;
	overflow: hidden;
	padding: 0;
    float: right;
}
nav ul > li{
    background: url("/_assets/images/slash.png") no-repeat scroll right center transparent;
	display: inline;
	float: left;
	margin: 0;
	padding: 0 7px 0 1px; /*0 10px;*/
}
nav ul li:last-child,
nav ul li:last-child a{
	padding-right: 0;
    background: none;
}
	nav ul a:link,
	nav ul a:visited{
		color: #0c263d;
		display: block;
		font-family: open_sansregular, 'OswaldBook', Arial, sans-serif;
		font-size: 1.1em;
		padding: 8px;
		text-transform: uppercase;
	}
	nav ul li:hover > a,
	nav ul a:active,
	nav ul a:hover,
	nav ul li.selected a{
		color: #4381ba;
	}
	#menu-toggle {
		background: #062945; /*#94ce09;*/
		color: #FFF;
		display: none;
		font-family: 'OswaldBook', Arial, sans-serif;
		font-size: 17px;
		padding: 15px;
		text-transform: uppercase;
		width: 100%;
	}

/* ========
	Sub Navigation
======================= */
nav ul li ul {
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    left: -9999em;
    margin: 0;
    min-width: 165px;
    position: absolute;
    width: auto;
    z-index: 333;
}
nav ul li:hover ul {
    left: auto;
}
nav ul li ul li {
    display: block;
    float: none;
    line-height: 36px;
    margin: 0;
	padding: 0;
}
	nav ul li ul li a:link,
	nav ul li ul li a:visited {
		background: #f9f9f9;
		border-bottom: 1px solid #eaeaea;
		border-top: 1px solid #fcfcfc;
		color: #555;
		display: block;
		font-family: 'PTSansBold';
		font-size: 12px;
		padding: 5px 20px;
		text-decoration: none;
	}
	nav ul li ul li a:active,
	nav ul li ul li a:hover,
	nav ul li ul li.selected a {
		background: #f0f0f0;
		color: #333;
	}
	nav ul ul li:hover a:after{
		content:"»";
		float: right;
	}

/* ========
	Side Navigation
======================= */
aside ul{
	padding: 0;
}
aside li{
	list-style: none;
	margin: 0;
	padding: 0;
}
	aside li a:link,
	aside li a:visited{
		border-top: 1px solid #eaeaea;
		color: #444;
		display: block;
		padding: 5px;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a{
		background: #94ce09;
		color: #fff;
	}
	aside li:first-child a{
		border: none;
		font-size: 1.25em;
		font-weight: bold;
	}
	aside li:first-child a:hover,
	aside li.selected:first-child a{
		background: none;
		color: #666;
	}

/* ========
	Hero
======================= */
#hero{
	margin: -10px 0 30px;
	position: relative;
	z-index: 1;
}
#hero h2{
	margin: 0 0 10px;
	text-transform: none;
}
.hero-description{
	margin: 50px 0 0;
	padding: 0 40px;
}
	#hero .orbit-container .orbit-slide-number{
		display: none; }
	#hero .orbit-container .orbit-prev{
		left: auto;
		right: 90px; }
	#hero .orbit-container .orbit-next{
		right: 35px; }
	#hero .orbit-container .orbit-prev,
	#hero .orbit-container .orbit-next {
		position: absolute;
		top: 85%;
		margin-top: -25px;
		background-color: #ddd;
		background-color: rgba(0, 0, 0, 0.1);
		width: 50px;
		height: 60px;
		line-height: 50px;
		color: #FFF;
		text-indent: -9999px !important;
		
		-webkit-transform: skewX(-30deg);
		-ms-transform: skewX(-30deg);
		transform: skewX(-30deg); }
		
	#hero .orbit-container .orbit-prev > span,
	#hero .orbit-container .orbit-next > span{
		border: none;
		height: 12px;
		width: 7px;
		
		-webkit-transform: skewX(30deg);
		-ms-transform: skewX(30deg);
		transform: skewX(30deg); }
	#hero .orbit-container .orbit-prev > span{
		background: url(images/icon-arrow-prev.png) no-repeat scroll center center;
		padding: 33px 0 0 43px; }
	#hero .orbit-container .orbit-next > span{
		background: url(images/icon-arrow-next.png) no-repeat scroll center center;
		padding: 33px 0 0 14px; }

/* ========
	Breadcrumbs
======================= */
.breadcrumb{
	color: #a9a9a9;
	font-family: MyriadProRegular;
	font-size: 16px;
	margin: 43px 0 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #a9a9a9;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		color: #878787;
	}

    .breadcrumb .dots{
        display: inline-block;
        height: 32px;
        line-height: 18px;
        padding: 0 10px;
        vertical-align: middle;
    	font-size: 20px;
    }

.ptitle{
	margin: 40px 0 20px;
    font-family: PTSansBold;
    color: white;
    /* previous font size:24px */
    font-size: 20px;
}

/* ========
	Tab Sections
======================= */
.sections{
	float: left;
	margin: 15px 0 0;
	width: 100%;
    font-size: 13px;
    color: #878787;
    font-family: open_sansregular;
    line-height: 22.5px;
    border-bottom: 2px solid #cbcfd1;
    padding-bottom: 15px;
    min-height: 281px;
    max-height: 281px;
}
.sections h4{
	margin: 10px 0 0;
    text-transform: none;
    
   	color: #0C263D;
    font-family: open_sanssemibold;
    font-size: 14px;
    margin: 7px 0 12px;
    text-transform: none;  
}
.sections p{
	font-size: 75%;
}
	.sections a.btn:link,
	.sections a.btn:visited{
		color: #878787;
		font-family: 'PTSansItalic';
		font-size: 85%;
	}

/* ========
	Accordian
======================= */
.accordion h5{
	text-transform: none;
}
.accordion h5 i,
.accordion h5 em{
	font-size: 118%;
}
.accordion p{
	font-size: 75%;
}
.accordion h5 .icon-minus-sign,
.accordion .active h5 .icon-plus-sign{
	display: none;
}
.accordion .active h5 .icon-minus-sign{
	display: inline;
}

/* ========
	Support Hours
======================= */
.hours{
	background: #fbfbfb;
	border: 1px solid #d9d9d9;
	padding: 0;
}
.hours li{
	display: block;
	font-family: 'OswaldBook', Arial, sans-serif;
	padding: 8px 20px;
}
.hours li:nth-child(2n+1){
	background: #f2f2f2;
}

/* ========
	Client list
======================= */
.client-list img{
	border-bottom: 1px solid #e2e2e2;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: auto;
}
.client-list img:last-child{
	border: none;
}

/* ========
	Staff
======================= */
.staff-section{
	min-height: 230px;
	text-align: center;
}
.staff-section img{
	margin: 0 0 15px; 
}
.staff-section p{
	font-size: 80%;
}
.staff-social{
	margin: 5px 0 20px;
}
	.staff-social a{
		display: inline;
		margin: 0 3px 0 0;
	}

/* ========
	Testimonials
======================= */
.test-list{
	margin: 0 0 15px;
	overflow: hidden;
}
.test-img{
	float: left;
	width: 68px;
}
.test-txt{
	background: #f2f2f2;
	border:5px solid #f2f2f2;
	float: left;
	font-family: 'PTSansItalic';
	margin: 4px 0 0 25px;
	padding: 10px;
	position: relative;
	width: 77%;
}
.test-txt:before {
	content: "";
	position: absolute;
	left: -25px; /* controls horizontal position */
    border-width: 20px 20px 0;
	border-style: solid;
    border-color: #f2f2f2 transparent;
	top: 28px;
}

/* ========
	Home Blog Posts
======================= */
.post-list article,
aside article{
	clear: both;
	overflow: hidden;
}
.sml-post{
	float: left;
	margin: -4px 0 20px;
	width: 86%;
}
.sml-post h6 a,
.mcp-title h6 a{
	color: #232323;
	font-size: 90%;
	margin: 0;
}
.sml-post h6 a:hover,
.mcp-title h6 a:hover{
	color: #555;
}
.post-icon{
	font-size: 80%;
	padding: 5px;
	margin-right: 5px; }
.post-date,
.post-comments{
	color: #b9b9b9;
	font-size: 73%;
	font-style: italic;
}
.post-date{
	border-right: 1px solid #b9b9b9;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
}

/* ========
	Most Commented Posts
======================= */
.mcp-list{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.mcp-comment{
	background: url(images/icon-comment-bubble.jpg) no-repeat scroll 0 0;
	color: #838383;
	float: left;
	font-family: 'OswaldBook', Arial, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	height: 63px;
	padding: 25px 0 0;
	text-align: center;
	width: 69px;
}
.mcp-title{
	float: left;
	padding: 20px 0 0 3px;
	width: 67%;
}

/* ========
	Blog List View
======================= */
.blogPicture,
.blogText{
	border-bottom: 1px solid #f3f3f3;
	margin: 0 0 20px;
	overflow: hidden;
}
.blog-Picture{
	position: relative;
}
.blog-Picture img{
	border: 1px solid rgba(0,0,0,0.05);
}
.blog-Picture > i,
.blog-Picture > em{
	left: 1px;
	position: absolute;
	top: 1px;
}
.blog-Text > i,
.blog-Text > em{
	float: left;
	width: 50px;
}
.blogText h1,
.blogPicture h1{
	font-size: 150%;
}
	.blogText h1 a:link,
	.blogText h1 a:visited,
	.blogPicture h1 a:link,
	.blogPicture h1 a:visited{
		color: #232323;
	}
	.blogText h1 a:active,
	.blogText h1 a:hover,
	.blogPicture h1 a:active,
	.blogPicture h1 a:hover{
		color: #555;
	}
.blogText h1{
	float: right;
	margin: 13px 0 20px;
	width: 90%;
}
.blog-description{
	clear: both;
	color: #6c6c6c;
	margin: 15px 0;
}
.blog-options span{
	background: #f3f3f3;
	color: #b1b1b1;
	display: inline-block;
	font-family: 'PTSansItalic';
	font-size: 0.75em;
	margin: 0 0 15px;
	padding: 5px 10px;
	text-shadow: 0 1px 0 #fff;
}
#Text-detail.icon-Text{
	display: none;
}

/* ========
	Portfolio List View
======================= */
.port-list{
	border-bottom: 1px solid #f6f6f6;
	clear: both;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 20px;
}
.button-alt{
	display: inline-block;
	margin: 0 0 10px;
}
.port-links{
	margin: 20px 0 0;
}
#infscr-loading{
	font-family: 'PTSansItalic';
	font-size: 1.1em;
	margin: 25px 0;
}
#infscr-loading img{
	float: left;
	margin: -4px 10px 0 0;
	width: 24px;
}

/* ========
	Portfolio Details View
======================= */
.port-detail{
	margin: 0 0 30px;
	overflow: hidden;
}
.project-img{
	margin: 15px 0;
	overflow: hidden;
}
.port-details{
	color: #8f8f8f;
	font-size: .75em;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
.port-details li{
	margin: 0;
	padding: 5px 0;
}
.project-details h3{
	margin: 20px 0 0;
}
.related{
	margin: 0 0 30px;
	overflow: hidden;
}
.related h6{
	font-size: .875em;
	margin: 15px 0;
	text-align: center;
}
.related .pagination{
	display: none;
}

/* ========
	FAQ's
======================= */
.faq-question{
	background: #f6f6f6;
	border-bottom: 2px solid #efefef;
	margin: 0 0 20px;
	padding: 10px 20px;
}
.faq-question p{
	font-size: 90%;
	margin: 0;
}
.faq-question .answer p,
.faq-question .comment-form{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	font-size: 60% !important;
}
.faq-question .comment-form input[type="text"],
.faq-question .comment-form input[type="email"],
.faq-question .comment-form textarea{
	background: #fff;
	width: 100%;
}

/* ========
	Detail Features
======================= */
.feature-list h3 {
	color: #000;
	font-size: 12px;
}
.feature-list h3,
.feature-list h4 {
	margin: 0 0 3px 75px;
}

.feature-list p {
	margin: 0 0 18px 75px;
}

.feature-list ul {
	margin: 0 0 0 50px;
}

.feature-list li {
	list-style: none;
	margin: 0 0 21px;
	overflow: hidden;
	position: relative;
}

.feature-list li li {
	margin: 0;
	padding: 0;
}
.feature-list li .icon {
	float: left;
	margin-right: 18px;
}

/* ========
	Contact Support
======================= */
.contact-support iframe{
	width: 100%;
}
.contact-support p{
	margin: 30px 0;
}
.contact-support p:first-child{
	margin: 100px 0 0;
}
.contact-support p em{
	float: none;
}

/* ========
	Pricing Table
======================= */
#pricing-table{
	background: #fdfdfd;
	border: 1px solid #e7e7e7;
	text-align: center;
	width: 100%;
}
#pricing-table td{
	border-bottom: 1px solid #e7e7e7;
}
#pricing-table td.title-a{
	background: #1c8fb2;
}
#pricing-table td.title-b{
	background: #85ba04;
}
#pricing-table td.col-a{
	background: #eefbff;
}
#pricing-table td.col-b{
	background: #fbfff0;
	width: 42%;
}
#pricing-table h4,
#pricing-table h6{
	color: #fff;
	margin: 10px 0;
}
#pricing-table p{
	margin: 0;
	font-size: 0.875em;
}

/* ========
	Footer Address
======================= */
.deets{
	color: #9b9b9b;
}
.alpha-form input[type="text"],
.alpha-form input[type="email"],
.alpha-form textarea{
	background: #fff;
	font-weight: normal;
	font-size: 0.875em;
}

/* ========
	Footer
======================= */
footer{
	background: url("/_assets/images/footer-bg.png") repeat-x transparent !important;
	/*border-top: 3px solid #a9a9a9;*/
    color: #a1a1a1;
    font-family: 'PT Sans Caption' !important;
    min-height: 42px;
    background-size: contain !important;
    padding-top: 12px;
}

ul.footer-links{
	float: left;
	margin: 0 0;
	overflow: hidden;
	padding: 0;
    font-family: 'PT Sans Caption';
    
}
ul.footer-links li{
	color: #fafafa;
	display: inline;
	float: left;
	padding: 0 7px;
}
	ul.footer-links li:first-child{
    	padding-left: 5px;
	}
	ul.footer-links li:last-child{
    	display: none;
	}
	ul.footer-links li a:link,
	ul.footer-links li a:visited{
		color: #a1a1a1;
	}
	ul.footer-links li a:active,
	ul.footer-links li a:hover{
		color: #ddd;
	}
	footer .utility li a:links,
	footer .utility li a:visited{
		color: #fafafa;
	}
	footer .utility li a:active,
	footer .utility li a:hover{
		background: none;
		color: #ddd;
	}
    footer .cright {
        margin: 0 0 0 5px;
    	text-transform: uppercase;
    	font-size: 12.8px;
    	line-height: 1.6em;
        float: left;
    	margin-right: 30px;
	}

	footer .cright,
	ul.footer-links{
    	font-size: 12px;
	}

.ennovative {
    color: white;
    display: inline-block;
    font-family: PT Sans Caption;
    font-size: 11px;
    height: 27px;
    line-height: 35px;
    margin-top: -7px;
    text-align: right;
    float: right;
    margin-left: 5px;
}

.ennovative:hover{
    color: #A1A1A1;
}

.ennovative > span {
    margin-right: 7px;
}

.ennovative > img{
    vertical-align: top;
}


/* ========
	Facebook Comments
======================= */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Online Shop ==================== */

.shop-main {
	margin: 0;
}

.shop-main .header {
	border: none;
}

.shop-main .cart-summary {
	width: 215px;
}

.shop-product-large {
	text-align: left;
	border: none;
}

.shop-product-large #images {
	width:300px;
	float: left;
}
.small-list{
	margin: 0;
	padding: 0;
}

/* ===== Checkout Form ==================== */

.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}

legend {
	font-weight: bold;
}

.info-section {
	width:30%;
	float: left;
}

.info-section p {
	padding-right: 15px;
}

.form-section {
	width: 70%;
	float: left;
}

label.left {
	float: left;
	line-height: 35px;
	margin-right: 5px;
}

.shop-checkout.shop-form label {
	display: block;
}

.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}

#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}

#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}

select.short,  {
    width: 117px !important;
    float:left;
}

input.cat_textbox.sm {
	width:70px !important;
}

#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}

#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 53px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 20px;
    padding: 10px;
}

.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}

#purchase-total span {
	font-weight: bold;
	font-size: 16px;
	color: #999;
	padding-left: 10px;
}

/* Customisation: Home page
/-------------------------------*/
.alpha{
    padding-bottom: 20px;
}

.bx-viewport{
    border: 1px solid #D9D9D9;
}    
.bx-wrapper .bx-viewport{
    border-bottom: 1px solid #d9d9d9;
    border-top: none;
    box-shadow: 1px 4px 2px -3px gray;
    background-color: #ffffff;
    max-height: 258px;
}

h5.alt{
    line-height: 26px;
    font-size: 1em;
    margin-bottom: 25px;
}


/* WebApp headings
/--------------------------------*/
span.footer-webapp-heading{
    background: #FAFAFA;
    font-family: open_sanssemibold;
    color: #8c8e90;
}

/* Testimonials
/--------------------------------*/
.testimonials{
    height: 100%;
}
    
.testimonials-item{
    padding: 15px 30px;
    display: table;
    height: 100%;
}

.testimonials-item > div{
    vertical-align: middle;
}

.testimonials-item .testimony{
    display: table-cell;
}
        
.testimonials-item .logo{
    display: table-cell;
}

.testimonials-item .logo img{
    max-width: none; /*Chrome hack*/
} 
  
.testimonials-item p{
    margin: 0;
}
    
.testimonials-item .testimony > p{
    font-family: open_sansregular;
    font-size: 14px;
    color: #878787;
    line-height: 21px;
    padding-right: 30px;
}
            
.testimonials-item .person{
    font-family: open_sanssemibold;
    float: left;
}
	.testimonials-item .person > p{
    	color: #0C263D;
    }

	.testimonials-item .person p:first-child{
    	color: #ef4f2f;
	}


/* Clients
/--------------------------------*/
.clients .slide{
    text-align: center
}

.bx-viewport{
    min-height: 258px; 
    /*padding-top: 25px;*/
}
    
/* Slider's arrows
/--------------------------------*/    
.left-arrow, 
.right-arrow{
    cursor: pointer;
    display: inline-block;
    height: 26px;
    width: 26px;
    vertical-align: middle;
    /*float: right;*/
    margin-left: 3px;
}
.left-arrow{
    background: url(/_assets/images/arrows.png) no-repeat scroll top left transparent;
}
.right-arrow{
    background: url(/_assets/images/arrows.png) no-repeat scroll top right transparent;
}
.left-arrow:hover{
    background-position: bottom left;
}
.right-arrow:hover{
    background-position: bottom right;
}   

.holder {
	float: right;
	text-align: right;
    background: #FAFAFA;
    padding-left: 5px;
}

/* Latest News
/--------------------------------*/
ul.latest-news {
    list-style: none outside none;
    padding: 20px 15px 15px 15px;;
    border: 1px solid #D9D9D9;
    border-top: none;
    border-bottom: 1px solid #D9D9D9;
    max-height:258px;
    overflow-y: hidden;
    line-height: 1.5em;
    box-shadow: 1px 4px 2px -3px gray;
    background-color: #ffffff;
}

.latest-news .pagination.webapp {
    display: none;
}

ul.latest-news li{
    margin-bottom: 12px;
}

#home ul.latest-news li{
    margin-bottom: 10px;
}

ul.latest-news a{
    font-family: open_sanssemibold;
    color: #0c263d;
}

ul.latest-news div{
    font-family: open_sanslightitalic;
    font-size: 12px;
    color: #878787;
}
    
/* Link button
/-------------------------*/
.link-button {
    /*background: none repeat scroll 0 0 #4483BD;*/
    font-family: 'PT Sans Caption',sans-serif;
    text-shadow:-1px -1px 0 #444;
	background: #32608b;
	border:1px solid #32608b;
	background-image:-webkit-linear-gradient(top, #4e97c6, #32608b);
	background-image:-moz-linear-gradient(top, #4e97c6, #32608b);
	background-image:-ms-linear-gradient(top, #4e97c6, #32608b);
	background-image:-o-linear-gradient(top, #4e97c6, #32608b);
	background-image:linear-gradient(top, #4e97c6, #32608b);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
}
.link-button:hover{
    /*background: #3d75a9;*/
    background-image:-webkit-linear-gradient(top, #32608b, #4e97c6);
	background-image:-moz-linear-gradient(top, #32608b, #4e97c6);
	background-image:-ms-linear-gradient(top, #32608b, #4e97c6);
	background-image:-o-linear-gradient(top, #32608b, #4e97c6);
	background-image:linear-gradient(top, #32608b, #4e97c6);
} 

.home .link-button{
    margin-top: 20px;
}
        
.link-button span{
    vertical-align: middle;
}                
        
.link-button em {
    color: white;
    font-size: 1.5em;
    margin-left: 10px;
    vertical-align: middle;
}
.link-button.white, .link-button.button-class-white {
    font-family: 'PT Sans Caption',sans-serif;
    text-shadow: 1px 1px 0 #fff;
	background: #fff;
	border:1px solid #32608b;
	background-image:-webkit-linear-gradient(top, #fff, #ccc);
	background-image:-moz-linear-gradient(top, #fff, #ccc);
	background-image:-ms-linear-gradient(top, #fff, #ccc);
	background-image:-o-linear-gradient(top, #fff, #ccc);
	background-image:linear-gradient(top, #fff, #ccc);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #444, 0 1px 2px rgba(0, 0, 0, .5);
}
.link-button.white:hover, .link-button.button-class-white:hover{
    background-image:-webkit-linear-gradient(top, #ccc, #fff);
	background-image:-moz-linear-gradient(top, #ccc, #fff);
	background-image:-ms-linear-gradient(top, #ccc, #fff);
	background-image:-o-linear-gradient(top, #ccc, #fff);
	background-image:linear-gradient(top, #ccc, #fff);
} 
.link-button.white span, .link-button.button-class-white span {
    color: #0C263D ;
}
.link-button.contact{
    padding: 6px 20px;
    margin: 10px 0 0;
}

/* ========
	@Media Queries
======================= */
@media screen and (max-width:767px) {
	.breadcrumb.right {
    	display: none;
	}
}

@media screen and 



@media screen and (max-width:932px){
    nav {
        margin: 10px 0 0;
    }
}

@media screen and (min-width:767px) and (max-width:869px),(max-width:443px){
	.test-txt:before {
		border-width: 0 11px 20px;
		left: 19px;
		top: -24px; }	
	.test-txt {
		float: left;
		margin: 27px 0 0 0;
		clear: both;
		width: 100%; }
}
@media screen and (max-width:850px){	
	nav ul li {
	padding: 0;	}
}
@media screen and (max-width:780px){	
	#calendar-container, .topics, .posts, .lastpost, .views, .date{
		display: none; }
	#shippingSpan {
		display: block;
		clear: both; }
	nav ul li {
	padding: 0 5px;	}	
	nav {
		clear: both;
		float: none;
		margin: 25px auto 0;
		width: 552px; }
}
@media screen and (max-width:767px){
	#hero .orbit-container .orbit-prev, #hero .orbit-container .orbit-next{
		top: 80%;}
   	#hero .orbit-container .orbit-prev{
		left: 0;}
   	#hero .orbit-container .orbit-next{
		right: 0;}
	.orbit-container .orbit-slides-container img {
		display: block;
		margin: 0 auto;	}
	.ptitle{
		width: 100%; }
	.breadcrumb{
		margin: 16px 0 0; }
	.fb-comments > span{
		height: auto !important;
		min-height: 40px !important; }
	.clients-container .bx-wrapper{
    	max-width: 100% !important;
	}
	.ennovative{
    	margin-bottom: 5px;
	}

/* Footer fix */
footer .cright {
    float: none;
    text-align: center;
    width: 100%;
	}

ul.footer-links {    
float:none;
	text-align: center;
	/*margin-left:20%;*/
	}
 ul.footer-links li {
	float:none;	
}

footer .large-3.columns {
    text-align: center;
	}

.ennovative {
	float: none;
	}

}

}
@media only screen and (max-width: 60.9375em) {
	.hide-for-middle-up{
		display: none !important; }
	.hide-for-middle-down{
		display: inline !important; }
	.mcp-title{
		width: 100%; }
}    
@media screen and (max-width:590px){
	header {
		background: #FFF url(images/bg-header-line.png) no-repeat scroll center 89px;
	}
	nav{
		width: 100%; }
	nav ul li{
		display: block;
		float: none; }
	nav ul a:link,
	nav ul a:visited{
		padding: 5px; }
	nav #window {
		display: none;
		padding: 10px 10px 0; }
	#menu-toggle{
		display: block; }
	nav ul li ul {
		background: #fff;
		box-shadow: none;
		display: none;
		left: auto;
		margin: 0;
		min-width: 12em;
		position: relative;
		width: auto;
		z-index: 333;	
	}
	nav ul li:hover ul {
		display: block;
	}

ul.footer-links {    
	text-align: center;
float:none;
	/*margin-left:15%;*/
	}
 ul.footer-links li {
	float:none;	
}


}
@media only screen and (max-width: 588px) {
	table.webform td,
	table.tabledefault td {
		display: block;
	}
	#payment-form input[type="submit"] {
		width: 100%;
		font-size: 2em; 
    }
    
    .bx-wrapper .bx-viewport{
        max-height: none;
    }
            .testimonials-item .testimony,
            .testimonials-item .logo{
                display: table-row;
/* testimonials, white-space */
height: 50%;
            }
}
@media only screen and (max-width: 530px) {
	.blogText h1 {
		width: 83%;	}
}
@media only screen and (max-width: 500px) {
	.item-third label {
		float: none;
		margin: 0;
		width: 100%; }
}

@media screen and (max-width: 480px) {
	#mmSubtitle {
		font-size: 16px!important;
		text-indent: 3px;
	}

	#logo div:first-child {
    		text-indent: 0px;
	
	}

ul.footer-links {    
	text-align: center;
/*	margin-left:5%;*/
	}

ul.footer-links li {
	float:none;
}
}

@media only screen and (max-width: 380px) {
	.blog-Text {
		display: none; }
	.blogText h1 {
		width: 100%;	}

ul.footer-links {    
	/*text-align: center;*/
	/*margin-left:0%;*/
	}
}
        
@media only screen and (max-width: 266px){
    #logo div:first-child{
    	font-size: 2.375em;
    }
}        

/* ========
	@font-face
======================= */
@font-face {
    font-family: 'OswaldBook';
    src: url('fonts/Oswald-Regular-webfont.eot');
    src: url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
        
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular.eot');
    src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('fonts/myriadpro-regular.woff') format('woff'),
         url('fonts/myriadpro-regular.ttf') format('truetype'),
         url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}        
        
@font-face {
    font-family: 'pt_sans_captionregular';
    src: url('fonts/PTC55F-webfont.eot');
    src: url('fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTC55F-webfont.woff') format('woff'),
         url('fonts/PTC55F-webfont.ttf') format('truetype'),
         url('fonts/PTC55F-webfont.svg#pt_sans_captionregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
        
@font-face {
    font-family: 'pt_sans_captionbold';
    src: url('fonts/PTC75F-webfont.eot');
    src: url('fonts/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTC75F-webfont.woff') format('woff'),
         url('fonts/PTC75F-webfont.ttf') format('truetype'),
         url('fonts/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
    font-weight: normal;
    font-style: normal;
}        
        
@font-face {
    font-family: 'PTSansRegular';
    src: url('fonts/PTS55F-webfont.eot');
    src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS55F-webfont.woff') format('woff'),
         url('fonts/PTS55F-webfont.ttf') format('truetype'),
         url('fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansItalic';
    src: url('fonts/PTS56F-webfont.eot');
    src: url('fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS56F-webfont.woff') format('woff'),
         url('fonts/PTS56F-webfont.ttf') format('truetype'),
         url('fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansBold';
    src: url('fonts/PTS75F-webfont.eot');
    src: url('fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTS75F-webfont.woff') format('woff'),
         url('fonts/PTS75F-webfont.ttf') format('truetype'),
         url('fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansregular';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_sansbold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
        
@font-face {
    font-family: 'open_sanssemibolditalic';
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}        

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslightitalic';
    src: url('fonts/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

} 
    
.sag-home .category{
       display: none; 
      }

.sag-home .location{
     color: #878787;
      font-family: 'open_sansregular';
      font-size: 13px;
    }

.sag-home span{
    color: #0c263d;
    font-family: 'open_sansregular';
    font-size: 13px;
  font-weight: bold;
  margin-right: 3px;
  }

.sag-home .name{
    color: #427fb7;
font-size: 14px;
font-family: 'open_sansregular';
font-weight: bold; 
   text-decoration: underline;
    }

.sag-home .news-name{
    display: none; 
 
    }

.news-name{
    display: none;
}
.news-footer .name{
    display: block; /*none;*/
  }

.news-footer .location{
    display: none;  
    }

p.photo-link a{
  color: #EF4F2F;
}

p.photo-link{
  margin-bottom: 30px;
  margin-left: 11%;
}

/* Book Header Banner
/-------------------------------*/
.book-header-banner{
    background: url(/_assets/css/images/book-header-banner.png) no-repeat scroll center center transparent;
    /*width: 727px;*/
    height: 106px;
}
    
.row.book-header-banner{
    margin-top: 0px;
    width: 100%;
}    
.book-header-banner a.buy-book {
    background: url("/_assets/css/images/buy-book.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 3px;
    display: inline-block;
    height: 20px;
    left: 95px;
    position: absolute;
    text-indent: -9999px;
    top: 48px;
    width: 95px;
}

.book-header-banner a.sky-news {
    background: url("/_assets/css/images/watch-on-skynews.png") no-repeat center center #243A4E;
    border-radius: 3px;
    display: inline-block;
    height: 21px;
    left: 600px;
    position: absolute;
    text-indent: -9999px;
    top: 65px;
    width: 120px;
}
        
.book-header-banner a.sky-news:hover, .book-header-banner a.today-tonight:hover, .book-header-banner a.buy-book:hover {
    box-shadow: 0 0 5px #fff;
}

.book-header-banner a.today-tonight {
    background: url(/_assets/css/images/watch-on-today-tonight.png) no-repeat center center #243A4E;
    display: inline-block;
    border-radius: 3px;
    width: 153px;
    height: 21px;
    text-indent: -9999px; 
    position: absolute;
    top: 65px;
    left: 740px;
}

/* New banner ----------------------------------------*/
.book-header-banner-new {
	background: transparent url("/_assets/css/images/new-tt-banner-full.png") top center no-repeat;
    height: 140px;
}
.book-header-banner-new a.sky-news {
    background: url("/_assets/css/images/watch-on-skynews.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 5px;
    display: inline-block;
    height: 19px;
    left: 520px;
    position: absolute;
    text-indent: -9999px;
    top: 80px;
    width: 116px;
  padding: 9px;
}
.book-header-banner-new a.today-tonight {
    background: url("/_assets/css/images/watch-on-today-tonight.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 5px;
    display: inline-block;
    height: 19px;
    left: 655px;
    position: absolute;
    text-indent: -9999px;
    top: 80px;
    width: 148px;
  padding: 9px;
}
.book-header-banner-new a.watch-it-now {
    background: url("/_assets/css/images/play-it-now.jpg") no-repeat scroll -2px top rgba(0, 0, 0, 0);
    border: solid 3px #fff;
    display: inline-block;
    height: 67px;
    left: 36px;
    position: absolute;
    text-indent: -9999px;
    top: 32px;
    width: 119px;
}
.book-header-banner-new  a.sky-news:hover, 
.book-header-banner-new  a.today-tonight:hover, 
.book-header-banner-new  a.watch-it-now:hover {
    box-shadow: 0 0 3px #fff;
}
.book-header-banner-new  .centered {
	float: none !important;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 841px;
}
        